GET /api/v1/sites/{slug}/backers
GET
/api/v1/sites/{slug}/backersAuthorization
AuthorizationBearer token (Zawqi Agent Token) · headerrequiredZawqi Agent Token. Send it as a Bearer token in the Authorization header.
Path parameters
slugstringrequiredResponses
200Success
Array of
objectslugstringrequirednamestringrequiredwebsitestringrequiredkindstringrequiredAllowed:
venture-capitalcorporate-ventureacceleratorventure-studiorelationshipstringrequiredAllowed:
backed-byaccelerated-by401Unauthorized
_tagstringrequiredAllowed:
Unauthorized402LifetimeAccessRequired
_tagstringrequiredAllowed:
LifetimeAccessRequiredmessagestringrequired404NotFound
_tagstringrequiredAllowed:
NotFoundRequest
curl -X GET "https://pr-207.zawqi.app/api/v1/sites/string/backers" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://pr-207.zawqi.app/api/v1/sites/string/backers", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});Response
[
{
"slug": "string",
"name": "string",
"website": "string",
"kind": "venture-capital",
"relationship": "backed-by"
}
]{
"_tag": "Unauthorized"
}{
"_tag": "LifetimeAccessRequired",
"message": "string"
}{
"_tag": "NotFound"
}